# API模块
from fastapi import APIRouter

from .ReadFileAPI import router as readfile_router


# 创建主路由器
router = APIRouter()

# 注册所有子路由
router.include_router(readfile_router, prefix="/readfile", tags=["文件读取相关服务"])

__all__ = ["router"]